<?php
// include database and object files
include_once '../config/init.php';	// contains $db
include_once '../config/error.php';
include_once '../objects/stats_object.php';

$stats = new StatsObject($db);
$nb = $stats->fixDurations();

/*if ($nb == 0)
    echo "No session to be corrected.";
else if ($nb == 1)
    echo $nb . " session has been corrected.";
else
    echo $nb . " sessions have been corrected.";*/
?>